Modify

Opened 12 years ago

Closed 12 years ago

#419 closed defect (invalid)

rc5/micro/openwrt-brcm-2.4-squashfs.trx is old?

Reported by: james.cameron@… Owned by: developers
Priority: normal Milestone: 0.9/rc6
Component: packages Version:
Keywords: micro Cc:

Description

ipkg --version does not work after loading the RC5 micro build TRX file into my Asus WL-HDD. It seems an old version of ipkg is included. After upgrading ipkg, it no longer works because libgcc is missing. Fixed by reflashing to the RC5 bin build.

rsync://downloads.openwrt.org/openwrt-downloads/whiterussian/rc5/micro
cd9bcb8ecc0d350101ab4dc53344690a openwrt-brcm-2.4-squashfs.trx

Attachments (0)

Change History (2)

comment:1 Changed 12 years ago by anonymous

My mistake. This ticket can be closed. Sorry about that. The micro build uses ipkg-sh, which doesn't have --version support.

References:

  • whiterussian_rc5/openwrt/target/linux/imagebuilder/lists
  • whiterussian_rc5/openwrt/package/ipkg/ipkg/ipkg-sh.control

comment:2 Changed 12 years ago by kaloz

  • Resolution set to invalid
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.